{
  "id": 2984164,
  "name": "The People of the State of Illinois, defendant in error, v. Arthur Benedicto Raymond and Raymond Harrison Williams, plaintiffs in error",
  "name_abbreviation": "People v. Raymond",
  "decision_date": "1920-04-21",
  "docket_number": "Gen. No. 24,973",
  "first_page": "630",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 680,
    "ocr_confidence": 0.494,
    "sha256": "5c5ce7c02e78184dfd6a16b3950e0a59c17d517ce3fc610d21d9b6fb5bfc6624",
    "simhash": "1:5137d86b143f9af8",
    "word_count": 109
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Arthur Benedicto Raymond and Raymond Harrison Williams, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Daniel L. Cruiee and John D. Farrell, for plaintiffs in error; Daniel - L. Cruiee, of counsel. Maclay Hoyne, Edward E. Wilson, Edwin J. Baber and Grover C. Niemeyer, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Arthur Benedicto Raymond and Raymond Harrison Williams, plaintiffs in error.\nGen. No. 24,973.\nConviction on charge of conspiracy to destroy buildings. Error to the Criminal Court of Cook county; the Hon. Theodore Brentano, Judge, presiding. Heard in the Branch Appellate Court at the March, term, 1919.\nAffirmed.\nOpinion filed April 21, 1920.\nRehearing denied May 4, 1920.\nDaniel L. Cruiee and John D. Farrell, for plaintiffs in error; Daniel - L. Cruiee, of counsel. Maclay Hoyne, Edward E. Wilson, Edwin J. Baber and Grover C. Niemeyer, for defendant in error."
  },
  "file_name": "0630-05",
  "first_page_order": 658,
  "last_page_order": 659
}
